Skip to main content
Platform O&M/Cloud Monitoring/Monitoring and Alarm/SNS/SNS Operations
GETSNS OperationsSince 5.0.0SynchronousAuth Required

QuerySNSWeComAtPerson

QuerySNSWeComAtPerson

Execution Availability

Try It Out

Submit a mock request using the current auth context and example-driven inputs.

Request Inputs

This API requires no request parameters.

Responses

200 OK

On success, this API returns the following response structure.

  • successbooleanRequired

    操作是否成功。

  • errorErrorCodeRequired

    The error code. If not null, the operation fails, or vice versa. For more information, see error.

    • codeStringRequired

      The error code, which is a numbered or alphanumeric code that specifies an error. For example, SYS.1000, HOST.1001.

    • descriptionStringRequired

      The brief description of the error.

    • detailsStringRequired

      The details about the error.

    • elaborationStringRequired

      The reserved field. Default value: null.

    • opaqueLinkedHashMapRequired

      The reserved field. Default value: null.

    • causeErrorCodeRequired

      The root error, which is the associated root cause of the current error. If no root error exists, this parameter is null.

  • inventoriesListRequired

    See inventories.

    • uuidStringRequired

      The resource UUID.

    • userIdStringRequired

      The WeCom user id.

    • endpointUuidStringRequired

      The WeCom endpoint uuid

Endpoint

GET/zstack/v1/sns/application-endpoints/we-com/at-persons

/zstack/v1/sns/application-endpoints/we-com/at-persons

Operation ID

QuerySNSWeComAtPerson

Permalink

Request Example

curl -X GET 'http://{host}/zstack/v1/sns/application-endpoints/we-com/at-persons' -H 'Authorization: OAuth {sessionUuid}'

Response Example

200
{ "inventories": [ { "uuid": "02be8517bdda3a3990343870d24a55df", "userId": "zhang.san", "endpointUuid": "6c8dafc01f3135ec954d6fd937f4e0e1" } ] }

Change History

This API has no change history records yet.

View all change history